Bug 147293 - HWCERT: IBM x346 - no_raid
HWCERT: IBM x346 - no_raid
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Rob Landry
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-06 10:17 EST by mark wisner
Modified: 2007-08-22 13:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-12 12:17:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark wisner 2005-02-06 10:17:08 EST
Red Hat Hardware Certification Submitted
----------------------------------------

Product:  Red Hat Enterprise Linux
Version:  4
Make:     IBM
Model:    x346 - no_raid
Vendor:   IBM
Category: Server
Reporter: markwiz@us.ibm.com

File Uploaded:
rhr2-x346___no_raid-Nahant_results-ks1_3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/7a4e89f61052206bf95e5875bf9c8a6b/rhr2-x346___no_raid-Nahant_results-ks1_3.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,MEMORY,USB,NETWORK,FLOPPY,VIDEO,CDROM Actual Ran: USB,INFO,STORAGE,NETWORK,MEMORY,CORE

0   PASSED   USB
    PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
1   PASSED   INFO
    FAILED   NETWORK
Comment 1 mark wisner 2005-02-06 10:18:12 EST
New Hardware Certification Package Submitted
--------------------------------------------

File Uploaded:
rhr2-x346___no_raid-Nahant_results-ks1_2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/fca3c958090c339b2e3a63c8b21f116e/rhr2-x346___no_raid-Nahant_results-ks1_2.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,MEMORY,USB,NETWORK,FLOPPY,VIDEO,CDROM Actual Ran: INFO,VIDEO

0   PASSED   INFO
    PASSED   VIDEO
Comment 2 mark wisner 2005-02-06 10:19:07 EST
New Hardware Certification Package Submitted
--------------------------------------------

File Uploaded:
rhr2-x346___no_raid-Nahant_results-ks1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/ccd69f59755fc2b8bf92f5c209c73ccb/rhr2-x346___no_raid-Nahant_results-ks1.noarch.rpm

0   FAILED   USB
    PASSED   INFO
    PASSED   CDROM
1   FAILED   INFO
    FAILED   VIDEO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   FLOPPY
    FAILED   MEMORY
    FAILED   CORE
2   PASSED   INFO
    PASSED   FLOPPY
3   FAILED   INFO
    FAILED   VIDEO
    FAILED   NETWORK
Comment 3 mark wisner 2005-02-06 10:19:58 EST
New Hardware Certification Package Submitted
--------------------------------------------

File Uploaded:
rhr2-x386__no_raid-Nahant_results_ks2.noarch
https://bugzilla.redhat.com/hwcert/data/rpms/421068c15b1110ede9f0f98403807248/rhr2-x386__no_raid-Nahant_results_ks2.noarch

0   FAILED   INFO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   MEMORY
    FAILED   CORE
1   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 4 mark wisner 2005-02-07 07:14:41 EST
New Hardware Certification Package Submitted
--------------------------------------------

File Uploaded:
rhr2-x346___no_raid-Nahant_results-1_ks3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/f2ecb482333540df4ac18c3536147523/rhr2-x346___no_raid-Nahant_results-1_ks3.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   CORE
Comment 5 Will Woods 2005-02-08 11:12:02 EST
There don't appear to be any passed NETWORK tests here, so some tests may need
to be re-run.

Also, could you point us to a specification for this machine (or just a list of
built-in and installable optional hardware), and send us the cgi-data.pl from
the machine's ispec directory? it should be in ispec/models/x346_-_no_raid on
your ispec server. This will let us determine which (if any) other tests need to
be re-run.
Comment 6 mark wisner 2005-02-12 15:54:21 EST
New Hardware Certification Package Submitted

File Uploaded:
rhr2-x346___m8840_32z-Nahant_netr-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c506d107a62ec920240c6f04727cefcd/rhr2-x346___m8840_32z-Nahant_netr-2.noarch.rpm

0   PASSED   INFO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   MEMORY
    FAILED   CORE
3   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
4   PASSED   INFO
    FAILED   NETWORK
5   PASSED   INFO
    FAILED   NETWORK
6   FAILED   INFO
    FAILED   NETWORK
7   PASSED   INFO
    FAILED   NETWORK
Comment 7 mark wisner 2005-02-12 15:57:50 EST
New Hardware Certification Package Submitted

File Uploaded:
rhr2-x346___m8840_32z-Nahant_netr-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/24d9bacfaaf1355db7f013945b52e7de/rhr2-x346___m8840_32z-Nahant_netr-3.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,MEMORY,NETWORK Actual Ran: INFO,NETWORK
FAILED: No MEMORY found in limits file for platform 

0      INFO
4   PASSED   INFO
    FAILED   NETWORK
5   PASSED   INFO
    PASSED   NETWORK
Comment 8 mark wisner 2005-02-12 16:01:51 EST
New Hardware Certification Package Submitted

File Uploaded:
rhr2-x346___m8840_32z-Nahant_netres-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/edb5b7fe23aa0e1a96793b8624ac6d2e/rhr2-x346___m8840_32z-Nahant_netres-1.noarch.rpm

0   PASSED   INFO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   MEMORY
    FAILED   CORE
Comment 9 Richard Li 2005-05-17 08:56:57 EDT
What is the status of this?

Note You need to log in before you can comment on or make changes to this bug.